description: Pittsburgh Tech Report
episodes:
- date: Tue, 05 Jul 2016 15:18:00 -0500
  description: ''
  filename: https://cpa.ds.npr.org/wesa/audio/2016/07/TechReport07052016.mp3
  length: '1921984'
  title: 'New Program Gives Low-Income Clients iPhone, Apps To Access Health Care '
- date: Tue, 23 Aug 2016 14:22:11 -0500
  description: ''
  filename: https://cpa.ds.npr.org/wesa/audio/2016/08/TechReport08232016_0.mp3
  length: '1916341'
  title: Researcher’s Code Could Be Key To Crunching Cancer’s Big Data
- date: Tue, 30 Aug 2016 17:16:07 -0500
  description: ''
  filename: https://cpa.ds.npr.org/wesa/audio/2016/08/TechReport08302016.mp3
  length: '1961481'
  title: 'IBM’s Watson Computer To Help Health Care Providers Save Money '
- date: Tue, 11 Oct 2016 15:32:15 -0500
  description: ''
  filename: https://cpa.ds.npr.org/wesa/audio/2016/10/TechReport10112016.mp3
  length: '1920103'
  title: Engineered Nanoparticles Show Promise For Targeted Cancer Therapy
- date: Tue, 27 Dec 2016 14:30:00 -0500
  description: ''
  filename: https://cpa.ds.npr.org/wesa/audio/2016/12/TechReport12272016.mp3
  length: '1976319'
  title: 'Tech Company Mimics Mother Nature With Gecko-Inspired Adhesives '
- date: Tue, 25 Jul 2017 15:14:33 -0500
  description: 90.5 WESA's Pittsburgh Tech Report for July 25, 2017.
  filename: https://cpa.ds.npr.org/wesa/audio/2017/07/rare_earth_for_web_mixdown_0.mp3
  length: '2162669'
  title: The U.S. Department Of Energy Wants To Turn Coal Waste Into High Tech Components
- date: Tue, 12 Sep 2017 13:26:00 -0500
  description: The Pittsburgh Tech Report for September 12, 2017.
  filename: https://cpa.ds.npr.org/wesa/audio/2017/09/am_tech_report_9-13.mp3
  length: '2152228'
  title: As TechShop Pittsburgh Closes, Members And Staff Eye Rebirth Under New Brand
- date: Tue, 19 Sep 2017 16:47:38 -0500
  description: Pittsburgh Tech Report for September 19, 2017.
  filename: https://cpa.ds.npr.org/wesa/audio/2017/09/tech_report_sept_19.mp3
  length: '2135720'
  title: Pitt Engineering Research Could Advance Experimental Type 1 Diabetes Treatment
- date: Tue, 10 Oct 2017 16:24:44 -0500
  description: Pittsburgh Tech Report for October 10, 2017
  filename: https://cpa.ds.npr.org/wesa/audio/2017/10/tech_report_oct_10.mp3
  length: '2148300'
  title: As Flu Season Comes Around, Computer Scientists Prepare To Make Predictions
- date: Tue, 24 Oct 2017 11:52:21 -0500
  description: Pittsburgh Tech Report for October 24, 2017.
  filename: https://cpa.ds.npr.org/wesa/audio/2017/10/tech_report_oct_24.mp3
  length: '2167793'
  title: 'NFL Grants $100K To Local Company For Concussion Protection Technology  '
- date: Thu, 09 Nov 2017 14:45:24 -0500
  description: Pittsburgh Tech Report for Nov. 7, 2017
  filename: https://cpa.ds.npr.org/wesa/audio/2017/11/tech_report_11-7.mp3
  length: '2155382'
  title: Pittsburgh Union Helps Workers Adjust To New Currents In An Old Profession
- date: Tue, 14 Nov 2017 16:50:45 -0500
  description: Pittsburgh Tech Report for November 14, 2017
  filename: https://cpa.ds.npr.org/wesa/audio/2017/11/tech_report_11-14.mp3
  length: '2152892'
  title: Pittsburgh Supercomputing Center Wins Awards For Poker Playing And DNA Sequencing
    Machines
- date: Tue, 28 Nov 2017 16:44:07 -0500
  description: Pittsburgh Tech Report for November 28, 2017.
  filename: https://cpa.ds.npr.org/wesa/audio/2017/12/tech_report_11-28.mp3
  length: '2154878'
  title: Filling A Patient's Lungs With Liquid Could Actually Lead To Healing
- date: Tue, 05 Dec 2017 14:15:15 -0500
  description: The Pittsburgh Tech Report for Tuesday, December 5, 2017.
  filename: https://cpa.ds.npr.org/wesa/audio/2017/12/tech_report_dec_5.mp3
  length: '1996374'
  title: Think Your Grandma's Cookie Recipe Is The Best? Artificial Intelligence Might
    Say Otherwise
- date: Wed, 03 Jan 2018 12:33:36 -0500
  description: The Pittsburgh Tech Report for December 19, 2017.
  filename: https://cpa.ds.npr.org/wesa/audio/2018/01/tech_report_12-19.mp3
  length: '2157816'
  title: Preparing Kindergarteners For The Computer Science Jobs Of The Future
- date: Tue, 09 Jan 2018 17:14:17 -0500
  description: Pittsburgh Tech Report for January 9, 2017.
  filename: https://cpa.ds.npr.org/wesa/audio/2018/01/tech_report_jan_9.mp3
  length: '2160984'
  title: Filling A Gap In Education For Pittsburgh's Aspiring Start-Up Founders
- date: Tue, 13 Feb 2018 14:54:46 -0500
  description: Pittsburgh Tech Report for February 13, 2018.
  filename: https://cpa.ds.npr.org/wesa/audio/2018/02/tech_report_2-13.mp3
  length: '2160476'
  title: New Public-Private Partnership Aims To Bring Tech Companies And Jobs Into
    Oakland
- date: Tue, 13 Mar 2018 14:41:01 -0500
  description: An algorithm developed at Carnegie Mellon University translates 3D
    computer models into instructions for a knitting machine.
  filename: https://cpa.ds.npr.org/wesa/audio/2018/04/ptr_for_web_3-13.mp3
  length: '2145960'
  title: New Technology Can Translate Your 3-D Computer Model Into Knitting Instructions
- date: Tue, 20 Mar 2018 15:06:11 -0500
  description: Pittsburgh Tech Report for March 20, 2018.
  filename: https://cpa.ds.npr.org/wesa/audio/2018/03/pgh_tech_for_web_3-20.mp3
  length: '2145960'
  title: Makerspace at Homewood Facility Creates Opportunity For Community Involvement
- date: Tue, 27 Mar 2018 17:32:28 -0500
  description: Pittsburgh Tech Report for March 27, 2018.
  filename: https://cpa.ds.npr.org/wesa/audio/2018/03/3-27_ptr_for_web.mp3
  length: '2145960'
  title: App Prototype Disguises Physical Therapy Exercises Within Augmented Reality
    Gameplay
- date: Tue, 17 Apr 2018 15:20:35 -0500
  description: Pittsburgh Tech Report for April 17, 2018.
  filename: https://cpa.ds.npr.org/wesa/audio/2018/04/180417-ptr_web.mp3
  length: '2152052'
  title: Pittsburgh Startup Wants To Turn Wearable Tech Devices Into Relapse Prediction
    And Prevention Tools
- date: Tue, 24 Apr 2018 15:56:44 -0500
  description: Pittsburgh Tech Report for April 24, 2018.
  filename: https://cpa.ds.npr.org/wesa/audio/2018/04/ptr_for_web_4-24.mp3
  length: '2145960'
  title: Pittsburgh Company Is Helping Bring Moon Rovers Back In Style
- date: Tue, 01 May 2018 15:09:02 -0500
  description: Pittsburgh Tech Report for May 1, 2018.
  filename: https://cpa.ds.npr.org/wesa/audio/2018/05/ptr_for_web_5-1.mp3
  length: '2145960'
  title: Like Waze For Bikes, This App Crowd-Sources Info To Help Cyclists Safely
    Navigate Their Cities
- date: Thu, 17 May 2018 12:26:18 -0500
  description: Pittsburgh Tech Report for May 15, 2018.
  filename: https://cpa.ds.npr.org/wesa/audio/2018/05/ptr_for_web_5-15.mp3
  length: '2145960'
  title: 'Meet Thubber: A Rubber-Metal Hybrid That Could Help Your Electronics Run
    Faster '
- date: Tue, 29 May 2018 15:52:51 -0500
  description: Pittsburgh Tech Report for May 29, 2018.
  filename: https://cpa.ds.npr.org/wesa/audio/2018/05/ptr_for_web_5-29.mp3
  length: '2145960'
  title: Pittsburgh Company Wants To Provide A Versatile Building Block To Robotics
    Researchers
- date: Tue, 05 Jun 2018 15:48:58 -0500
  description: The Pittsburgh Tech Report for June 5, 2018.
  filename: https://cpa.ds.npr.org/wesa/audio/2018/06/tech_report_for_web_6-5.mp3
  length: '2145960'
  title: CMU Researchers Working To Build Robots That Know When They've Done A Good
    Job
- date: Tue, 19 Jun 2018 12:00:02 -0500
  description: 90.5 WESA's Kathleen J. Davis has the story for this week's Pittsburgh
    Tech Report.
  filename: https://cpa.ds.npr.org/wesa/audio/2018/06/ptr_for_web_6-19.mp3
  length: '2145960'
  title: 'NASA Needs A Better Zip-Tie Cutter To Use In Space, Duquesne Students Have
    An Idea '
- date: Tue, 03 Jul 2018 17:52:47 -0500
  description: ''
  filename: https://cpa.ds.npr.org/wesa/audio/2018/07/pgh_tech_for_web_7-3.mp3
  length: '2145960'
  title: New Algorithm From CMU Might Help Scientists Understand What Makes Humans,
    Human
- date: Wed, 25 Jul 2018 10:55:18 -0500
  description: The Pittsburgh Tech Report for July 24, 2018.
  filename: https://cpa.ds.npr.org/wesa/audio/2018/11/ptr_for_web_7-24.mp3
  length: '2150342'
  title: The Carnegie Museum Of Natural History's Plant Collection Is Heading Online
- date: Wed, 25 Jul 2018 10:55:18 -0500
  description: The Pittsburgh Tech Report for July 24, 2018.
  filename: https://cpa.ds.npr.org/wesa/audio/2018/12/ptr_for_web_7-24.mp3
  length: '2150342'
  title: The Carnegie Museum Of Natural History's Plant Collection Is Heading Online
- date: Tue, 21 Aug 2018 13:44:50 -0500
  description: The Pittsburgh Tech Report for August 21, 2018.
  filename: https://cpa.ds.npr.org/wesa/audio/2018/08/ptr_8-21_for_web.mp3
  length: '2145960'
  title: Frustrated By Plastic Bottles Littered Around? Pittsburgh Company Turns Them
    Into Fabric
- date: Tue, 28 Aug 2018 21:17:40 -0500
  description: The Pittsburgh Tech Report for August 28, 2018.
  filename: https://cpa.ds.npr.org/wesa/audio/2018/09/ptr_for_web_8-28.mp3
  length: '2145960'
  title: Pittsburgh's Robotics Industry Growing, Human Job Candidates Needed
- date: Tue, 04 Sep 2018 14:14:58 -0500
  description: Pittsburgh Tech Report for September 4, 2018.
  filename: https://cpa.ds.npr.org/wesa/audio/2018/09/prism_game_tech_report.mp3
  length: '2153014'
  title: Video Game Helps Kids Understand Experiences Of Peers On The Autism Spectrum
- date: Tue, 11 Sep 2018 13:20:55 -0500
  description: Pittsburgh Tech Report for September 11, 2018.
  filename: https://cpa.ds.npr.org/wesa/audio/2018/09/ptr_for_web_9-11.mp3
  length: '2145960'
  title: 'New App Aims To Help Patients Describe Their Pain Without The 1 To 10 Scale '
- date: Tue, 25 Sep 2018 04:12:00 -0500
  description: Listen to this week's Pittsburgh Tech Report.
  filename: https://cpa.ds.npr.org/wesa/audio/2018/09/ptr_for_web_9-25.mp3
  length: '2146586'
  title: '''City As Our Makerspace'' Teaches Women Of Color Tech And Entrepreneurship
    Skills'
- date: Tue, 30 Oct 2018 12:49:40 -0500
  description: The Pittsburgh Tech Report for October 30, 2018.
  filename: https://cpa.ds.npr.org/wesa/audio/2018/10/ptr_for_web_10-30.mp3
  length: '2145960'
  title: Credit Card Alternative Startup To Open Second Flagship Office In Pittsburgh
- date: Tue, 06 Nov 2018 15:49:09 -0500
  description: The Pittsburgh Tech Report for November 6, 2018.
  filename: https://cpa.ds.npr.org/wesa/audio/2018/11/ptr_web_11-6-18.mp3
  length: '2152180'
  title: Cultural Trust Defends Against 'Hamilton' Ticket Buying Bots
- date: Tue, 04 Dec 2018 15:44:24 -0500
  description: The Pittsburgh Tech Report for December 4, 2018.
  filename: https://cpa.ds.npr.org/wesa/audio/2018/12/ptr_12-4_for_web_0.mp3
  length: '2152052'
  title: How A Tweeting Toaster Helped Bring The Internet Of Things To The Hungry
    Public
- date: Tue, 11 Dec 2018 10:27:39 -0500
  description: The Pittsburgh Tech Report for December 11, 2018.
  filename: https://cpa.ds.npr.org/wesa/audio/2018/12/ptr_web_12-11.mp3
  length: '2145960'
  title: Computer Scientist Who Outed J.K. Rowling’s Pseudonym Uses Program To Preserve
    Writers’ Anonymity
- date: Wed, 19 Dec 2018 11:05:57 -0500
  description: The Pittsburgh Tech Report for December 18, 2018.
  filename: https://cpa.ds.npr.org/wesa/audio/2018/12/ptr_for_web_12-18.mp3
  length: '2145960'
  title: Augmented Reality App Shows How Deer Overpopulation Affects Western PA's
    Forests
- date: Tue, 25 Dec 2018 09:09:00 -0500
  description: The Pittsburgh Tech Report for December 25, 2018.
  filename: https://cpa.ds.npr.org/wesa/audio/2018/12/ptr_for_web_12-25.mp3
  length: '2145960'
  title: 'Virtual Senior Academy Connects Elderly Residents Across Pittsburgh '
- date: Wed, 02 Jan 2019 11:36:49 -0500
  description: The Pittsburgh Tech Report for January 1, 2019.
  filename: https://cpa.ds.npr.org/wesa/audio/2019/01/ptr_for_web_1-1_0.mp3
  length: '2145960'
  title: Pittsburgh's Snow Plow Tracker To Return This Month With New Features
- date: Tue, 15 Jan 2019 14:48:49 -0500
  description: The Pittsburgh Tech Report for January 15, 2019.
  filename: https://cpa.ds.npr.org/wesa/audio/2019/01/ptr_web_1-15.mp3
  length: '2146586'
  title: Pitt Project Re-Builds World's First Video Game, The Magnavox Odyssey
- date: Wed, 16 Jan 2019 13:48:53 -0500
  description: The Pittsburgh Tech Report for January 8, 2019.
  filename: https://cpa.ds.npr.org/wesa/audio/2019/01/ptr_for_web_1-8_1.mp3
  length: '2146586'
  title: Locally Developed App Aggregates Data To Help Rideshare Drivers Maximize
    Profits
- date: Tue, 22 Jan 2019 15:34:04 -0500
  description: The Pittsburgh Tech Report for Jan. 22, 2019.
  filename: https://cpa.ds.npr.org/wesa/audio/2019/01/ptr_for_web_1-22___1-25_01.mp3
  length: '2159687'
  title: Virtual Computer Science Academy Fills Gap In Coding Education For High Schoolers
- date: Tue, 29 Jan 2019 12:40:07 -0500
  description: The Pittsburgh Tech Report for Jan. 29, 2019.
  filename: https://cpa.ds.npr.org/wesa/audio/2019/01/ptr_for_web_1-29.mp3
  length: '2146586'
  title: Social Media More Likely To Make You Feel Lonely Than Connected
- date: Tue, 05 Feb 2019 16:20:03 -0500
  description: The Pittsburgh Tech Report for Feb. 5, 2019.
  filename: https://cpa.ds.npr.org/wesa/audio/2019/02/ptr_for_web_2-5.mp3
  length: '3579908'
  title: CMU, U.S. Army Partner To Create AI For Future Wars
- date: Tue, 12 Feb 2019 10:33:46 -0500
  description: The Pittsburgh Tech Report for Feb. 12, 2019.
  filename: https://cpa.ds.npr.org/wesa/audio/2019/02/ptr_for_web_2-12.mp3
  length: '2146586'
  title: 'How Farmers Are Using Drones To Keep Crops Healthy And Increase Profits '
- date: Mon, 18 Feb 2019 16:35:52 -0500
  description: The Pittsburgh Tech Report for Feb. 19, 2019.
  filename: https://cpa.ds.npr.org/wesa/audio/2019/02/ptr_for_web_2-19.mp3
  length: '2146586'
  title: Kennywood Token To Be Sent To The Moon In 2021, Along With Rovers And Research
    Equipment
- date: Tue, 05 Mar 2019 10:24:14 -0500
  description: The Pittsburgh Tech Report for March 5, 2019.
  filename: https://cpa.ds.npr.org/wesa/audio/2019/03/ptr_for_web_3-5.mp3
  length: '2134692'
  title: Biotech Company Hopes To Use A Modified Herpes Virus To Treat Rare Skin Conditions
- date: Tue, 12 Mar 2019 12:04:40 -0500
  description: The Pittsburgh Tech Report for March 12, 2019.
  filename: https://cpa.ds.npr.org/wesa/audio/2019/03/ptr_for_web_3-12.mp3
  length: '2154464'
  title: 'In An Increasingly Digital World Of Music, Pittsburgh Company Focuses On
    Analog Synthesizers '
- date: Tue, 19 Mar 2019 12:05:41 -0500
  description: The Pittsburgh Tech Report for March 19, 2019.
  filename: https://cpa.ds.npr.org/wesa/audio/2019/03/ptr_for_web_3-19.mp3
  length: '2134692'
  title: Former Fox Chapel Coach Develops App To Help Student Athletes Train On Their
    Own Time
- date: Tue, 26 Mar 2019 11:08:07 -0500
  description: The Pittsburgh Tech Report for March 26, 2019.
  filename: https://cpa.ds.npr.org/wesa/audio/2019/03/ptr_for_web_3-26.mp3
  length: '2134066'
  title: Cybersecurity Conference Aims To Draw More Women Into The Growing Industry
- date: Tue, 02 Apr 2019 04:24:00 -0500
  description: ''
  filename: https://cpa.ds.npr.org/wesa/audio/2019/04/ptr_for_web_4-2.mp3
  length: '2134692'
  title: Carvana's Vending Machine Is A Fun Way To Get A Car, But Probably Won't Change
    The Industry
- date: Tue, 09 Apr 2019 05:49:00 -0500
  description: The Pittsburgh Tech Report for April 9, 2019.
  filename: https://cpa.ds.npr.org/wesa/audio/2019/04/ptr_for_web_4-9.mp3
  length: '2140934'
  title: CMU App That Lets Locals Report Bad Smells Launches Nationwide
- date: Wed, 17 Apr 2019 09:05:44 -0500
  description: 'The Pittsburgh Tech Report for April 16, 2019. '
  filename: https://cpa.ds.npr.org/wesa/audio/2019/04/ptr_for_web_4-16.mp3
  length: '2164722'
  title: Franklin Regional Senior Creates 'LinkedIn For High School Athletes'
- date: Tue, 23 Apr 2019 11:08:40 -0500
  description: 'The Pittsburgh Tech Report for April 23, 2019. '
  filename: https://cpa.ds.npr.org/wesa/audio/2019/04/ptr_for_web_4-23.mp3
  length: '2164722'
  title: RoadBotics Aims To Help Municipalities Better Decide Which Roads To Pave
    And When
- date: Tue, 30 Apr 2019 13:44:34 -0500
  description: 'The Pittsburgh Tech Report for April 30, 2019. '
  filename: https://cpa.ds.npr.org/wesa/audio/2019/04/ptr_for_web_4-30.mp3
  length: '2152828'
  title: New Museum Lab At Children's Museum Provides Space For Budding Technologists
    To Play
- date: Tue, 07 May 2019 12:16:03 -0500
  description: The Pittsburgh Tech Report for May 7, 2019.
  filename: https://cpa.ds.npr.org/wesa/audio/2019/05/ptr_for_web_5-7.mp3
  length: '2134674'
  title: AHN Researcher Working To Develop Longer-Lasting Naloxone For Opioid Overdoses
- date: Tue, 14 May 2019 15:25:37 -0500
  description: The Pittsburgh Tech Report for May 14, 2019.
  filename: https://cpa.ds.npr.org/wesa/audio/2019/05/ptr_for_web_5-14.mp3
  length: '2164722'
  title: Beep Beep! Suitcase Helps Visually Impaired People Navigate Airports
- date: Tue, 21 May 2019 13:44:54 -0500
  description: The Pittsburgh Tech Report for May 21, 2019.
  filename: https://cpa.ds.npr.org/wesa/audio/2019/05/ptr_for_web_5-21.mp3
  length: '2152828'
  title: GiftYa Wants To Change How We Use Gift Cards By Getting Rid Of The Card Altogether
- date: Tue, 28 May 2019 11:37:34 -0500
  description: 'The Pittsburgh Tech Report for May 28, 2019. '
  filename: https://cpa.ds.npr.org/wesa/audio/2019/05/ptr_web_5-28_0.mp3
  length: '2140934'
  title: Pittsburgh-Based Researchers Developing Emergency Medicine AI
- date: Tue, 04 Jun 2019 14:18:51 -0500
  description: The Pittsburgh Tech Report for June 4, 2019.
  filename: https://cpa.ds.npr.org/wesa/audio/2019/06/ptr_for_web_6-4.mp3
  length: '2140934'
  title: Pittsburgh Researchers Develop Advanced Wheelchairs, Other Assistive Tech
    For Veterans
- date: Tue, 11 Jun 2019 14:34:39 -0500
  description: 'The Pittsburgh Tech Report for June 11, 2019. '
  filename: https://cpa.ds.npr.org/wesa/audio/2019/06/ptr_for_web_6-11_1.mp3
  length: '2128414'
  title: 'Monkey Brains And Video Games: Pittsburgh Researchers Learn How To Learn'
- date: Tue, 18 Jun 2019 13:20:36 -0500
  description: Listen to this story.
  filename: https://cpa.ds.npr.org/wesa/audio/2019/06/ptr_for_web_6-18.mp3
  length: '2122172'
  title: 'Goodbye Hot Spots And Cold Feet: Local Startup Tracks Habits To Optimize
    Temperature In Your Home'
- date: Tue, 02 Jul 2019 04:40:00 -0500
  description: Listen to this story.
  filename: https://cpa.ds.npr.org/wesa/audio/2019/07/ptr_for_web_7-2.mp3
  length: '2128289'
  title: Smart Valve Turns Panther Hollow Lake Into Natural Holding Tank For Storm
    Water
- date: Wed, 10 Jul 2019 11:02:56 -0500
  description: Listen to this story.
  filename: https://cpa.ds.npr.org/wesa/audio/2019/07/ptr_for_web_7-9.mp3
  length: '2128414'
  title: A.I. Could Help Predict Who Is At Risk For Opioid Overdoses
- date: Tue, 30 Jul 2019 14:37:01 -0500
  description: Listen to this story.
  filename: https://cpa.ds.npr.org/wesa/audio/2019/07/ptr_for_web_7-30.mp3
  length: '2128414'
  title: Sheetz Introduces Bitcoin ATMs, But Why Use A Physical Machine For Digital
    Currency?
- date: Tue, 30 Jul 2019 14:37:01 -0500
  description: Listen to this story.
  filename: https://cpa.ds.npr.org/wesa/audio/2019/08/ptr_for_web_7-30.mp3
  length: '2128414'
  title: Is It A Big Deal That Sheetz Now Has Bitcoin ATMs?
- date: Tue, 06 Aug 2019 15:45:26 -0500
  description: Listen to this story.
  filename: https://cpa.ds.npr.org/wesa/audio/2019/08/tech_report_mixdown.mp3
  length: '2198130'
  title: Project Aims To Create 'Neighborhood Watch' For Pittsburgh Air Quality
- date: Tue, 13 Aug 2019 16:54:40 -0500
  description: 'Listen to this story. '
  filename: https://cpa.ds.npr.org/wesa/audio/2019/08/ptr_for_web_8-13_0.mp3
  length: '2122172'
  title: Special Paint Developed For Airplanes And Buildings Could Help Protect Puppy
    Paws
- date: Tue, 20 Aug 2019 10:13:56 -0500
  description: ''
  filename: https://cpa.ds.npr.org/wesa/audio/2019/08/ptr_for_web_8-20.mp3
  length: '2131632'
  title: This Year's Thrival Festival To Focus On Pittsburgh's Tech Strengths
- date: Tue, 27 Aug 2019 15:51:15 -0500
  description: Listen to this story.
  filename: https://cpa.ds.npr.org/wesa/audio/2019/08/ptr_for_web_8-27.mp3
  length: '2115268'
  title: How The Personal Biases Of Computer Scientists Can Seep Into The Programs
    They Create
- date: Tue, 03 Sep 2019 16:30:08 -0500
  description: Listen to this story.
  filename: https://cpa.ds.npr.org/wesa/audio/2019/09/ptr_for_web_9-3.mp3
  length: '2128414'
  title: Carnegie Mellon University Lab Alters 3-D Printer To Create Human Heart Components
- date: Tue, 10 Sep 2019 14:42:10 -0500
  description: ''
  filename: https://cpa.ds.npr.org/wesa/audio/2019/09/tech_report_for_web.mp3
  length: '2059474'
  title: Honeycomb Credit Turns Crowdfunding Into An Investment Opportunity
- date: Tue, 17 Sep 2019 16:23:56 -0500
  description: 'Listen to this story. '
  filename: https://cpa.ds.npr.org/wesa/audio/2019/10/ptr_for_web_9-17.mp3
  length: '2128414'
  title: Telemedicine App Helps New Moms Monitor Hypertension At Home
- date: Tue, 17 Sep 2019 16:23:56 -0500
  description: 'Listen to this story. '
  filename: https://cpa.ds.npr.org/wesa/audio/2019/11/ptr_for_web_9-17.mp3
  length: '2128414'
  title: Telemedicine App Helps New Moms Monitor Hypertension At Home
- date: Tue, 17 Sep 2019 16:23:56 -0500
  description: 'Listen to this story. '
  filename: https://cpa.ds.npr.org/wesa/audio/2020/02/ptr_for_web_9-17.mp3
  length: '2128414'
  title: Telemedicine App Helps New Moms Monitor Hypertension At Home
- date: Tue, 24 Sep 2019 15:29:10 -0500
  description: Listen to this story.
  filename: https://cpa.ds.npr.org/wesa/audio/2019/10/ptr_for_web_9-24.mp3
  length: '2104000'
  title: 'Professor Developing App To Teach Kids Healthy Stress Management '
- date: Tue, 01 Oct 2019 15:39:53 -0500
  description: 'Listen to this story. '
  filename: https://cpa.ds.npr.org/wesa/audio/2019/10/ptr_for_web_10-1.mp3
  length: '2128414'
  title: ' THC Breathalyzer In The Works At Pitt, But There''s Still No Solid Link
    With Intoxication'
- date: Tue, 01 Oct 2019 15:39:53 -0500
  description: 'Listen to this story. '
  filename: https://cpa.ds.npr.org/wesa/audio/2020/01/ptr_for_web_10-1.mp3
  length: '2128414'
  title: ' THC Breathalyzer In The Works At Pitt, But There''s Still No Solid Link
    With Intoxication'
- date: Tue, 08 Oct 2019 16:27:12 -0500
  description: 'Listen to this story. '
  filename: https://cpa.ds.npr.org/wesa/audio/2019/10/ptr_for_web_10-8.mp3
  length: '2116520'
  title: 'Stressed Out? A PA Video Game Publisher Wants To Provide Chilled-Out Gaming
    Options '
- date: Tue, 15 Oct 2019 10:56:25 -0500
  description: Listen to this story.
  filename: https://cpa.ds.npr.org/wesa/audio/2019/10/ptr_for_web_10-15.mp3
  length: '2128414'
  title: NASA Taps CMU And Pitt Researchers To Improve 3-D Printed Parts For Planes
- date: Wed, 23 Oct 2019 12:27:10 -0500
  description: 'Listen to this story. '
  filename: https://cpa.ds.npr.org/wesa/audio/2019/10/ptr_for_web_10-22.mp3
  length: '2128414'
  title: Remote Coding Curriculum Aims To Help Busy Moms Pivot In Their Careers
- date: Wed, 23 Oct 2019 12:27:10 -0500
  description: 'Listen to this story. '
  filename: https://cpa.ds.npr.org/wesa/audio/2019/11/ptr_for_web_10-22.mp3
  length: '2128414'
  title: Remote Coding Curriculum Aims To Help Busy Moms Pivot In Their Careers
- date: Tue, 29 Oct 2019 16:20:15 -0500
  description: Listen to this story.
  filename: https://cpa.ds.npr.org/wesa/audio/2019/10/ptr_for_web_10-29_0.mp3
  length: '2122172'
  title: Traveling Coding Competition Aims To Fill Technology Gap For First Responders
- date: Tue, 29 Oct 2019 16:20:15 -0500
  description: Listen to this story.
  filename: https://cpa.ds.npr.org/wesa/audio/2019/11/ptr_for_web_10-29_0.mp3
  length: '2122172'
  title: Traveling Coding Competition Aims To Fill Technology Gap For First Responders
- date: Tue, 05 Nov 2019 16:29:45 -0500
  description: Listen to this story.
  filename: https://cpa.ds.npr.org/wesa/audio/2019/11/ptr_for_web_11-5.mp3
  length: '2128414'
  title: Belt System Aims To Help Swim Coaches Train Better
- date: Tue, 12 Nov 2019 16:45:35 -0500
  description: Listen to this story.
  filename: https://cpa.ds.npr.org/wesa/audio/2019/11/ptr_for_web_11-12.mp3
  length: '2128414'
  title: CMU Researchers Developing Tech To Help College Professors Be Better Teachers
- date: Tue, 19 Nov 2019 17:23:34 -0500
  description: Listen to this story.
  filename: https://cpa.ds.npr.org/wesa/audio/2019/11/ptr_for_web_11-19.mp3
  length: '2128414'
  title: '#NoTechForICE: CMU Students Urge University To Bar Palantir From Campus'
- date: Tue, 26 Nov 2019 16:15:36 -0500
  description: Listen to this story.
  filename: https://cpa.ds.npr.org/wesa/audio/2019/11/ptr_for_web_11-26.mp3
  length: '1924964'
  title: Women In Tech PGH Challenges Idea That ‘You Need To Know How To Code To Work
    In Technology’
- date: Tue, 03 Dec 2019 15:38:51 -0500
  description: Listen to this story.
  filename: https://cpa.ds.npr.org/wesa/audio/2019/12/ptr_for_web_12-3.mp3
  length: '2128414'
  title: A New Database Will Help Pittsburgh Track Its 60K Streetlights
- date: Tue, 17 Dec 2019 11:59:12 -0500
  description: Listen to this story.
  filename: https://cpa.ds.npr.org/wesa/audio/2019/12/ptr_for_web_12-17.mp3
  length: '2122172'
  title: Broadband Companies Say 5G Will Change The World. Will It?
- date: Tue, 31 Dec 2019 04:36:00 -0500
  description: Listen to this story.
  filename: https://cpa.ds.npr.org/wesa/audio/2019/12/ptr_for_web_12-31_0.mp3
  length: '2128414'
  title: Meet Tally, Giant Eagle's Shelf-Scanning Robot
- date: Mon, 06 Jan 2020 05:00:00 -0500
  description: Listen to this story.
  filename: https://cpa.ds.npr.org/wesa/audio/2020/01/ptr_for_web_1-6.mp3
  length: '2128414'
  title: CMU Professor Authors 'Sleepcast,' Set In Dreamy Pittsburgh
- date: Wed, 15 Jan 2020 10:22:48 -0500
  description: Listen to this story.
  filename: https://cpa.ds.npr.org/wesa/audio/2020/01/ptr_for_web_1-13.mp3
  length: '2128289'
  title: New App Gives Outdoor Enthusiasts An Easy Way To Report Invasive Species
- date: Mon, 20 Jan 2020 06:00:00 -0500
  description: Listen to this story.
  filename: https://cpa.ds.npr.org/wesa/audio/2020/01/ptr_for_web_1-20.mp3
  length: '2122172'
  title: CMU Profs Take A Global Look At Women In Computer Science In New Book
- date: Mon, 27 Jan 2020 05:56:00 -0500
  description: Listen to this story.
  filename: https://cpa.ds.npr.org/wesa/audio/2020/01/ptr_for_web_1-27.mp3
  length: '1924964'
  title: Walmart Says InHome Delivery Service Is Doing Well Three Months After Pilot
    Launch
- date: Mon, 03 Feb 2020 04:00:00 -0500
  description: Listen to this story.
  filename: https://cpa.ds.npr.org/wesa/audio/2020/02/ptr_for_web_2-3.mp3
  length: '2140934'
  title: Pitt Research Could Mark A Path Forward For Nerve Regeneration
- date: Mon, 24 Feb 2020 04:16:00 -0500
  description: 'Listen to this story. '
  filename: https://cpa.ds.npr.org/wesa/audio/2020/02/ptr_for_web_2-24.mp3
  length: '2128414'
  title: 'Alexa, Tell Me What To Do Next: CMU Project Aims To Make AI Socially Intelligent'
- date: Mon, 02 Mar 2020 05:30:00 -0500
  description: Listen to this story.
  filename: https://cpa.ds.npr.org/wesa/audio/2020/03/ptr_for_web_3-2.mp3
  length: '2164722'
  title: Can’t Afford A Personal Trainer? Artificial Intelligence Could Help
- date: Mon, 09 Mar 2020 05:30:00 -0500
  description: The Pittsburgh Tech Report for Monday, March 9, 2020.
  filename: https://cpa.ds.npr.org/wesa/audio/2020/03/tech_report_for_web.mp3
  length: '1738434'
  title: AI Software Helps High School Students Foster Productive Discourse
- date: Mon, 30 Mar 2020 05:06:00 -0500
  description: Servers and other tipped workers are benefiting from an online resource
    during the coronavirus shutdown
  filename: https://cpa.ds.npr.org/wesa/audio/2020/03/virtual_tip_jar_odriscoll_superspot_web.mp3
  length: '1925688'
  title: 'Don''t Forget To Tip: Pittsburgh Virtual Tip Jar Boosts Unemployed Service
    Workers'
- date: Mon, 06 Apr 2020 06:58:25 -0500
  description: generic
  filename: https://cpa.ds.npr.org/wesa/audio/2020/04/ptr_4.03_mixdown.mp3
  length: '1861046'
  title: Could Robots Help In The Fight Against Pandemics? A Group of Researchers
    Say It's Possible
- date: Mon, 20 Apr 2020 04:03:00 -0500
  description: Listen to this story.
  filename: https://cpa.ds.npr.org/wesa/audio/2020/04/ptr_for_web_4-20.mp3
  length: '1957534'
  title: ‘I Have the Equipment, I Have The Knowledge.’ Pittsburgher Makes, Donates
    Medical Face Shields
- date: Mon, 04 May 2020 04:42:00 -0500
  description: 'Listen to this story. '
  filename: https://cpa.ds.npr.org/wesa/audio/2020/05/ptr_for_web_4-29.mp3
  length: '1879892'
  title: How Supercomputers Can Help Answer Questions About The Coronavirus
- date: Mon, 18 May 2020 07:25:39 -0500
  description: generic
  filename: https://cpa.ds.npr.org/wesa/audio/2020/05/pgh_tech_report_5-18_novid.mp3
  length: '1819790'
  title: New App Can Tell You If You've Been Exposed To Coronavirus, But Only If Enough
    People Use It
- date: Mon, 25 May 2020 04:40:00 -0500
  description: generic
  filename: https://cpa.ds.npr.org/wesa/audio/2020/05/ptr_for_web_5-25.mp3
  length: '1893649'
  title: WQED Show Brings CMU Robotics Classes To High School Students
- date: Mon, 15 Jun 2020 04:34:00 -0500
  description: generic
  filename: https://cpa.ds.npr.org/wesa/audio/2020/06/abridge_tech_report_web.mp3
  length: '1824798'
  title: New App Helps Patients Recall The Details Of Doctor Visits
- date: Tue, 23 Jun 2020 09:24:21 -0500
  description: Listen
  filename: https://cpa.ds.npr.org/wesa/audio/2020/06/road_runner_recorded_web.mp3
  length: '1804124'
  title: Pittsburgh-Based Start Up Creates A Smart Way To Recycle
- date: Mon, 29 Jun 2020 04:48:00 -0500
  description: generic
  filename: https://cpa.ds.npr.org/wesa/audio/2020/06/av_data_kk_tech_report_6-29.mp3
  length: '1759068'
  title: CMU Researchers Want To Help Autonomous Vehicles See Like Humans
- date: Mon, 06 Jul 2020 04:36:00 -0500
  description: generic
  filename: https://cpa.ds.npr.org/wesa/audio/2020/07/web_dark_sky_tech_report_pkg_koscinski.mp3
  length: '1855472'
  title: A Light Map Could Illuminate How Street Lamps Are Part Of Pittsburgh’s Pollution
    Problems
- date: Mon, 20 Jul 2020 07:39:07 -0500
  description: For the Pittsburgh Tech Report, 90.5 WESA’s An-Li Herring explores
    how a new online survey could help the legal aid nonprofit Neighborhood Legal
    Services to manage overwhelming demand for its assistance.
  filename: https://cpa.ds.npr.org/wesa/audio/2020/07/legal_wellness_tool_an-li_herring_tech_report__web__0.mp3
  length: '1924949'
  title: How’s Your Legal Health? ‘Legal Wellness Check-up’ Can Help You Find Out
- date: Mon, 03 Aug 2020 04:52:00 -0500
  description: Listen to this Pittsburgh Tech Report.
  filename: https://cpa.ds.npr.org/wesa/audio/2020/08/be_the_change_kk_pkg_wesa.mp3
  length: '1901796'
  title: Want To Show Your State Senator A Map Of Your Neighborhood's Potholes? There’s
    An App For That
- date: Mon, 10 Aug 2020 04:38:00 -0500
  description: Listen
  filename: https://cpa.ds.npr.org/wesa/audio/2020/08/tech_report_with_lede_080720.mp3
  length: '1962516'
  title: Today's Tech Firms Could Learn Something From The Steel Mills Of Yesteryear
- date: Mon, 17 Aug 2020 04:50:00 -0500
  description: 'Listen to this week''s Pittsburgh Tech Report. '
  filename: https://cpa.ds.npr.org/wesa/audio/2020/08/ptr_for_web_8-17.mp3
  length: '1820422'
  title: Electrostatic Drone That Could Blanket Stadiums And Arenas In Disinfectant
    Nears Patent Approval
- date: Mon, 24 Aug 2020 13:01:56 -0500
  description: 'Listen to the Pittsburgh Tech Report. '
  filename: https://cpa.ds.npr.org/wesa/audio/2020/08/tech_report_web.mp3
  length: '1917020'
  title: New Tool Identifies Potential Bottlenecks For In-Person Voting Ahead Of November
image: http://gonzo.probablydavid.com/podcast/wesa.png
link: http://www.wesa.fm/term/pittsburgh-tech-report
output_fn: ptr.xml
thumbnail: http://gonzo.probablydavid.com/podcast/wesa.png
title: Pittsburgh Tech Report
